.card {
  background-color: var(--entry-bg);
  margin-bottom: $spacer-default;
  border: 1px solid var(--border-color);

  &__title {
    @include font-size(h5);

    padding: $spacer-default $spacer-small;
    margin-bottom: 0;
  }

  &__content {
    padding: $spacer-small;
  }

  &__infos {
    @extend %subtitle;

    padding: $spacer-tiny $spacer-small;
  }
}
